<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="call_chat">Chat Calling</string>
    <string name="call_target_uid_is_invalid">Invalid calling user ID</string>
    <string name="call_target_uid_is_self">Can\'t call yourself</string>
    <string name="call_media_type_unknown">Unknown call type</string>
    <string name="call_request_permission_fail">Request permission fail</string>
    <string name="call_target_uid_is_empty">Call uid is empty</string>
    <string name="call_permission_grant_fail">Permission grant failed</string>
    <string name="call_permission_audio_tips">Needs access to your microphone, and it can be used for functions such as Audio Call.</string>
    <string name="call_permission_bluetooth_reason">To ensure that you can connect to Bluetooth function for communication during Audio Call, we need to request permission of nearby devices.</string>
    <string name="call_permission_float_window">This feature requires enabling floating window and background startup permissions</string>
    <string name="callkit_user_exceed_limit">Supports up to 9 people in group chat</string>
    <string name="callkit_toast_other_party_hung_up">The other party has hung up</string>
    <string name="callkit_toast_other_party_declined">The other party has declined the call request</string>
    <string name="callkit_toast_other_party_no_response">The other party did not respond</string>
    <string name="callkit_toast_other_party_busy">The other party is busy</string>
    <string name="callkit_toast_other_party_cancelled">The other party has cancelled the call</string>
    <string name="callkit_error_in_peer_blacklist">The identifier is in blacklist. Failed to send this message!</string>
    <string name="callkit_error_invalid_login">Invalid login, please login again</string>
    <string name="callkit_error_parameter_invalid">Parameter error</string>
    <string name="callkit_error_request_refused">The current status can not use this function</string>
    <string name="callkit_error_request_repeated">The current status is waiting/accept, please do not call it repeatedly</string>
    <string name="callkit_error_scene_not_support">The current scene does not support this function</string>
    <string name="call_fail_for_calling_now">Currently on a call</string>
    <string name="call_invite_audio_call">Invited you to a voice call</string>
    <string name="call_calling_service_title">On call</string>
    <string name="call_begin_in_background">Call connected. Please open %s to view.</string>
</resources>